; Maps configuration file
; File location: $moddir/addons/amxmodx/configs/maps.ini
; To use with Maps Menu plugin

; Add in your mod's maps here
; Delete this file to use mapcycle.txt

cs_assault
cs_militia
de_dust
de_dust2
de_nuke
fy_snow
gg_buzzkill
awp_india
65hp

